/*Archetypon Parallax*/
#block1 a:link{
	color: #CF8B00;
}
#block1 a:visited{
	color: #CF8B00;
}
#block1 a:hover{
	color: #F75312;
}
#block1 .story {margin-top: 0%}

#block1 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block1 {
      background-image: url(0)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block1 {
      background-image: url(0)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block1 {
      background-image: url(0)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_17_page8 {
	padding: 60px 0px 10px 0px;
}

#stacks_in_107_page8 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_109_page8 .stacks_left {
	float:left;
	width:16%;
}

#stacks_in_109_page8 .stacks_right {
	float:right;
	width:16%;
}

#stacks_in_109_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:64%;
}
#stacks_in_109_page8 {
	margin: 37px 0px 2px 0px;
}

#stacks_in_62_page8 {
	background-image: url("../files/backgroundImage_62.png");
	padding: 6px 0px 6px 18px;
}

#stacks_in_141_page8 .stacks_left {
	float:left;
	width:16%;
}

#stacks_in_141_page8 .stacks_right {
	float:right;
	width:16%;
}

#stacks_in_141_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:64%;
}/* -- DesignThing Stack v1 by RapidWeaver Central  -- */

#stacks_in_229_page8 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_229_page8 theSlice {
}

.static-bg0stacks_in_229_page8 {
	background: transparent;
}

.static-bg1stacks_in_229_page8 {
	background: #333333;
}

.static-bg2stacks_in_229_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_229_page8 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_229_page8 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_229_page8 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#stacks_in_229_page8 .shadowthing { 
	 
   	border: 0px solid #8A8A8A;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_229_page8 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_229_page8 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
}

.shadow-style0stacks_in_229_page8 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_229_page8	.shadow-style1stacks_in_229_page8  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_229_page8	.shadow-style1stacks_in_229_page8 {
			margin:10px;
}

.shadow-style2stacks_in_229_page8  {
		-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		-webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);		
}	
#stacks_in_229_page8 {
	background-image: url("../files/backgroundImage_229.png");
	padding: 7px 0px 6px 0px;
}

#stacks_out_188_page8 {
	width: 140px;
	float: left;
}

#stacks_in_188_page8 {
	margin: 3px 0px 0px 0px;
}

#stacks_out_193_page8 {
	margin-left:0;
}
